RubyGems Navigation menu

ruby-llvm 10.0.0

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

Versiones:

  1. 13.0.0 - October 21, 2021 (70 KB)
  2. 11.0.1 - December 10, 2020 (70 KB)
  3. 10.0.0 - December 10, 2020 (70 KB)
  4. 3.5.0 - January 25, 2015 (70 KB)
  5. 3.4.2 - January 25, 2015 (70 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (2):

  • ffi ~> 1.13.1
  • rake >= 12, < 14
  • dependencias de Development (5):

  • ffi_gen ~> 1.2.0
  • minitest ~> 5.14.1
  • minitest-reporters ~> 1.4.2
  • simplecov >= 0
  • yard ~> 0.9.8
  • Propietarios:

    Subida por:

    Autores:

    • Jeremy Voorhis

    SHA 256 checksum:

    9f4c9b1c8a60538fb25350f7e2dd8f5f060bf0a1c70f984c25c97d8bc6c934ac

    Total de descargas 26.664

    Para esta versión 350

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: